# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 14 20:01:40 UTC 2015
pkgname = physfs
pkgver = 2.0.3-2
pkgdesc = A library to provide abstract access to various archives
url = http://icculus.org/physfs/
builddate = 1436904100
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 947200
arch = aarch64
license = ZLIB
depend = zlib
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
